> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 出金アラートの取得

> 出金に関連するアラートを取得



## OpenAPI

````yaml /jp/api-reference/openapi-data-jp.yaml GET /v2/kyt/withdrawal/{withdrawalId}/alerts
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: ブロックチェーン関連の操作
  - name: Token
    description: トークン関連の操作
  - name: Trade
    description: 取引関連の操作
  - name: Wallet
    description: ウォレット関連の操作
  - name: Dex
    description: DEX 関連の操作
  - name: Ranking
    description: ランキング関連の操作
  - name: DexPool
    description: DEX プール関連の操作
  - name: Watchlist
    description: ウォッチリスト関連の操作
  - name: KYT
    description: KYT 関連の操作
  - name: Webhook
    description: Webhook 関連の操作
  - name: RedPacket
    description: レッドパケット関連の操作
  - name: IPFS
    description: IPFS 関連の操作
  - name: DexScreener
    description: DexScreener 関連の操作
paths:
  /v2/kyt/withdrawal/{withdrawalId}/alerts:
    get:
      tags:
        - KYT
      summary: KYT - 出金アラート取得
      description: 出金に関連するアラートを取得
      operationId: get.withdrawal.alerts
      parameters:
        - name: withdrawalId
          in: path
          description: 出金 ID
          required: true
          schema:
            type: string
          example: 78666aa8-23e1-31d2-be25-d72cd7613eba
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytAlertsResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytAlertsResponse:
      type: object
      required:
        - alerts
      properties:
        alerts:
          type: array
          items:
            $ref: '#/components/schemas/KytAlertDetail'
          description: アラートリスト
    KytAlertDetail:
      type: object
      properties:
        alertAmount:
          type:
            - string
            - 'null'
          description: アラート金額
          example: '8868.24'
        alertLevel:
          type:
            - string
            - 'null'
          description: アラートレベル
          example: SEVERE
        categoryId:
          type:
            - integer
            - 'null'
          format: int64
          description: カテゴリ ID
          example: 3
        exposureType:
          type:
            - string
            - 'null'
          description: エクスポージャータイプ
          example: DIRECT
        externalId:
          type:
            - string
            - 'null'
          description: 外部 ID
          example: b7d17de0-f890-11ec-83bd-c37b1b9f5365
        memo:
          type:
            - string
            - 'null'
          description: メモ
          example: null
        service:
          type:
            - string
            - 'null'
          description: サービス名
          example: OFAC SDN Blender.io 2022-05-06
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````